Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Upload a CSV file containing social media posts for bulk scheduling.
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/social-media-posting/{locationId}/csv \ --header 'Authorization: <authorization>' \ --header 'Content-Type: multipart/form-data' \ --header 'Version: <version>' \ --form file='@example-file'
const form = new FormData();form.append('file', '<string>');const options = { method: 'POST', headers: {Authorization: '<authorization>', Version: '<version>'}};options.body = form;fetch('https://services.leadconnectorhq.com/social-media-posting/{locationId}/csv', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/{locationId}/csv"files = { "file": ("example-file", open("example-file", "rb")) }headers = { "Authorization": "<authorization>", "Version": "<version>"}response = requests.post(url, files=files, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?